Aide - Recherche - Membres - Calendrier
Version complète : Must Agree to Terms v1.5.4[résolu]
Forum osCommerce-fr > Adapter OsCommerce MS2 > Contributions
jumper
Bonsoir
J'ai istallé cette contribution mais elle ne fonctionne pas bien
1. meme si les conditions ne sont pas acceptées, la commande est validé quand même
2. le lien pour ouvrir les conditions ne fonctionne pas.
Une piste ?
fissiaux


Peut-être vérifier si tu as bien tout installé en premier lieu.

Ensuite, générallement à ces contributions, est associé un fil dans le forum US : aller y jeter un coup d'oeil je fais pas de mal.
Arnaud.FR
Perso, je l'ai installé et ca fonctionne parfaitement !
jumper
Non, rien à faire, j'ai réinstallé, même combat !! sad.gif
Pour ceux avec qui ça fonctionne, faut-il la version Must Agree to Terms v1-1.5.4
ou Must Agree to Terms v1.5.4 ?
Merci
jumper
J'ai utilisé une autre solution proposée par Decad7 dans la FAQ
ça marche parfaitement maintenant.
VOIR ICI
smile.gif
Ceci est une version "bas débit" de notre forum. Pour voir la version complète avec plus d'informations, la mise en page et les images, veuillez cliquer ici.
Invision Power Board © 2001-2014 Invision Power Services, Inc.